﻿.player-stats h3 {
  font-size: 20px;
  margin: 0;
  padding: 0;
}
.player-stats .container-custom {
  max-width: 1600px;
  padding: 20px;
}
.player-stats .bordered {
  border: 1px solid #ebebeb;
}
.player-stats .padded {
  padding: 15px;
}
.player-stats .player-stats-block {
  background-color: rgba(243, 243, 243, 0.75);
  padding-bottom: 0;
}
@media only screen and (max-width: 1199px) {
  .player-stats .player-stats-block {
    margin-bottom: 30px;
  }
}
.player-stats .player-name {
  background-color: #35468b;
  max-height: 55px;
}
@media only screen and (max-width: 462px) {
  .player-stats .player-description-block,
  .player-stats .player-description-img {
    width: 100%;
  }
  .player-stats .player-description-block img,
  .player-stats .player-description-img img {
    margin: auto;
  }
}
.player-stats .player-description {
  background-color: #408fde;
  color: #fff;
  text-align: left;
  min-height: 138px;
}
.player-stats .player-description b {
  color: #35468b;
  font-size: 16px;
}
.player-stats .player-stats-square {
  font-size: 16px;
}
.player-stats .player-team {
  font-size: 19px;
  margin-bottom: 5px;
}
.player-stats .player-team b {
  color: #000;
  font-size: 19px;
}
.player-description-page .results.nohistory {
  text-align: center;
}
.player-description-page .results.nohistory img {
  max-height: 400px;
}
.player-description-page .center-blog .item-blog {
  box-shadow: none;
  border: none;
}
.full-blue {
  background-color: #408fde;
  color: #fff;
  font-size: 30px !important;
  border: none;
  padding: 5px !important;
  margin-bottom: 0;
}